@charset "utf-8";  

/* ************************************************************** */
/*    CSS Document for Web Factory Imports Web Site ~  Common     */
/* ************************************************************** */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 54px;
	color: #85be40;
	font-weight: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #76725A;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #757059;
	margin: 0px;
	line-height: 16px;
	font-weight: normal;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #85BE40;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #9e9d7c;
	text-align: justify;
}
#branding {
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	width: 116px;
	height: 86px;
	margin-top: 6px;
	margin-left:45px;
	padding-right: 45px;
	float: left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCC;
}
#header {
	height: 100px;
	background-color: #f7f5f5;
}
#headers {
	height: 30px;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
	background-color: #ede9e1;
	clear: left;
}
#headers #social {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #929497;
	line-height: 30px;
	text-decoration: none;
	margin-left: 15px;
}
#headers #social a {
	color: #929497;
	width: 70px;
	display: block;
	text-align: center;
	float: left;
}
#banner {
	width: 100%;
	margin-bottom: 30px;
	overflow: hidden;
}
.content_img {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	margin-top: 30px;
}
.content_img img {
	width: 100%;
	height: auto;
}
.product {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 30px;
	padding-left: 30px;
	border: 1px dashed #CCCCCC;
	padding-bottom: 20px;
	margin-bottom: 30px;
	margin-top: 30px;
	overflow: hidden;
}
.product_img {
	width: 351px;
	height: 222px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.product_img img {
	width: 100%;
	height: auto;
}
.row {
	line-height: 30px;
	float: left;
	width: 100%;
	margin-bottom: 5px;
}
.row .row_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #51493C;
	float: left;
	width: 20%;
	padding-left: 25%;
}
.row .row_input {
	float: left;
	width: 50%;
}
input[type="submit"] {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 30px;
	height: 30px;
	color: #595343;
	width: 110px;
	margin-top: 5px;
}
#footer {
	width: 100%;
	height: 55px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
	background-color: #ede9e1;
}
#footer .footer_info {
	float: left;
	height: 43px;
	width: 50%;
	text-align: center;
	padding-top: 12px;
}
